Update 1.8.10 ????

    • Phantom 3 Standard
    • Update 1.8.10 ????

      hallo ,habe gerade meinen p3s angeschaltet und habe ihn noch auf 1.6 xx gelassen ,da mein Standard so super fliegt und ich beim update auf 1.7.90 hier im forum ,halt über viele probleme gelesen habe und mir dachte never change a running system !!!

      jetzt wollte ich den flight simulator ausprobieren ,was ich noch nie getan habe und da las ich es gibt ein neues update . nennt sich 1.8.10 ,ist das jetzt ein neue fw,evtl. verbessert ???
      und mein zweites problem ist, ich finde den flight simulator nicht. habe android auf einem tablet 5.1.3. aber wenn ich die go app öffne finde den simulator nirgends. kann mir bitte wer rat geben, lg andreas
    • Ich empfehle in diesem Fall, die Finger erst Mal von der 1.8.0 zu lassen, wenn Du ein Android benutzt. Es gibt da vermehr Berichte über Schwierigkeiten mit der Life-Videoübertragung. Ich habe mir die Tege extra ein Sony Xperia aus der Kompatibilitätsliste von DJI gekauft, aber die Probleme sind weiter da. Hab jetzt den Downgrade auf die 1.6.0 gemacht und werde bei besserem Wetter mal damit prüfen, ob das damit ´besser ist.

      Den Flugsimulator bekommst Du über das Symbol oben rechts in der App. Allerdings muss dazu RC und Kopter an und verbunden sein.
      (@quadle war schneller, aber auch kürzer ;) )

      EDIT:
      Ich habe aber den Prof, Du redest wohl vom Standard. Hab ich übersehen. Hättest Du allerdings auch im Auswahlmenü zu diesem Thread anklicken können.

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von duke-f ()

    • Unbedingt Android auf 5 stehen lassen, die Probleme fangen mit 6 an. Meine Device sind alle auf 6.01 und kämpfe damit das die Dj Go nicht mehr geht, ''nur'' die Litchi App geht unter bestimmten Vorrausetzungen. Unter'5' konnte ich dji und Litchi noch zeitgleich installiert haben. Das geht jetzt mit 6 schon garnicht mehr.
      Contra Mortem Diabolumque